Package org.spongepowered.asm.mixin.transformer.meta

## Annotation Type MixinMerged

    @Target({})
    @Retention(RUNTIME)
    public @interface MixinMerged

For internal use only! Contains small parts. Keep out of reach of children.

Decoration annotation used by the mixin applicator to mark methods in a class which have been added or overwritten by a mixin.

### Required Element Summary

Required Elements
`java.lang.String` `mixin` Mixin which merged this method
`int` `priority` Prioriy of the mixin which merged this method, used to allow mixins with higher priority to overwrite methods already overwritten by those with a lower priority.

### Element Detail

#### mixin

    java.lang.String mixin

Mixin which merged this method

Returns:
  mixin name

#### priority

    int priority

Prioriy of the mixin which merged this method, used to allow mixins with higher priority to overwrite methods already overwritten by those with a lower priority.

Returns:
  mixin priority